NAV * { font-family:"BentonSansRegular", Helvetica, Arial, Verdana, sans-serif;  text-transform:uppercase;  }

#headerNav  UL * { font-size:11px; letter-spacing:2px; }
#pageFooter UL * { font-size:10px; letter-spacing:1px; }


/* Navs Top */
#langNav {float:left; /*position:absolute; top:140px; left:0px; z-index:20;*/ }
#langNav UL { list-style:none; padding:0; }
#langNav UL LI { float:left; padding:0px 5px 0px 0px; }
#langNav UL LI A { color:#868686; text-decoration:none; }
#langNav UL LI A:hover { text-decoration:underline; }
#langNav UL LI.activ A { color:#00598D; }
#langNav UL LI.first { padding-right:16px; background:url(../img/layout/bg_langnav_split.gif) 80% 6px no-repeat; }


#mainNav { position:absolute; top:0px; left:100px; width:740px; text-align:center; xborder:1px #000 solid; height:20px; overflow:hidden; }
#mainNav UL { display:inline; list-style:none; padding:0;}
#mainNav UL LI { display:inline; padding:0px 16px 0px 0px; }
#mainNav UL LI A { color:#868686; text-decoration:none; }
#mainNav UL LI A:hover { color:#00598D; text-decoration:underline; }
#mainNav UL LI.activ { }
#mainNav UL LI.activ A { color:#00598D; }

#subNav { display:block; list-style:none; text-align:center; margin:0px 0 10px 0; height:23px; overflow:hidden; }
#subNav UL { display:inline; padding:0; list-style:none; xborder:1px #000 solid; }
#subNav UL LI { display:inline; xfloat:left; padding:0px 16px 0px 0px; }
#subNav UL LI A { color:#868686; text-decoration:none; }
#subNav UL LI A:hover { color:#00598D; text-decoration:underline; }
#subNav UL LI.activ { }
#subNav UL LI.activ A { color:#00598D; }
#subNav UL LI.first { padding:0px 16px 0px 29px; background:url(../img/layout/bg_subnav_line.gif) left 6px no-repeat; }
#subNav UL LI.last  { padding:0px 29px 0px 0px; background:url(../img/layout/bg_subnav_line.gif) right 6px no-repeat; }
#subNav UL LI { display:inline; xfloat:left; padding:0px 16px 0px 0px; }


#shopNav { display:block; position:absolute; top:-110px; right:0px; width:100px; }
#shopNav UL { display:block; padding:0; list-style:none; }
#shopNav UL LI { display:block; }
#shopNav UL LI A SPAN { display:block; text-align:center; color:#868686; text-decoration:none;  }
#shopNav UL LI A:hover SPAN { color:#00598D; text-decoration:underline; }
#shopNav UL LI IMG { display:block; margin-bottom:10px; text-decoration:none; }


/* Nav Site */
#siteNav { border-top:1px #868686 solid; border-bottom:1px #868686 solid; margin-bottom:20px; }
#siteNav UL { display:block; padding:0; list-style:none; margin:10px 0px 20px; letter-spacing:1px; }
#siteNav LI * { letter-spacing:1px; }
#siteNav UL LI { margin-bottom:5px; }
#siteNav UL LI A { color:#868686; text-decoration:none; }
#siteNav UL LI A:hover  { color:#00598D; text-decoration:none; }
#siteNav UL LI A.activ { color:#00598D; }

#siteNav UL LI UL { margin:5px 0px 5px; }
#siteNav UL LI UL LI { margin-bottom:1px; }
#siteNav UL LI UL LI A { padding-left:20px; color:#868686; text-decoration:none; }
#siteNav UL LI UL LI A:hover  { color:#00598D; text-decoration:none; }
#siteNav UL LI UL LI A.activ { color:#00598D; background:url(../img/layout/browse-next.gif) left 0px no-repeat;}

#siteNav UL LI UL LI UL { margin:5px 0px 5px; }
#siteNav UL LI UL LI UL LI { margin-bottom:1px; }
#siteNav UL LI UL LI UL LI A { padding-left:40px; color:#868686; text-decoration:none; }
#siteNav UL LI UL LI UL LI A:hover  { color:#00598D; text-decoration:none; }
#siteNav UL LI UL LI UL LI A.activ { color:#00598D; background:url(../img/layout/browse-next.gif) left 0px no-repeat;}





/* Navs Bottom */
#bottomNavLeft { position:absolute; top:0px; left:0px; }
#bottomNavLeft UL { display:inline-block; padding:0; list-style:none; }
#bottomNavLeft UL LI { float:left; padding:0px 10px 0px 0px; }
#bottomNavLeft UL LI A { color:#868686; text-decoration:none; }
#bottomNavLeft UL LI A:hover { color:#00598D; text-decoration:underline; }
#bottomNavLeft UL LI.activ { }
#bottomNavLeft UL LI.activ A { color:#00598D; }

#bottomNavRight { position:absolute; top:0px; right:0px; }
#bottomNavRight UL { display:inline-block; padding:0; list-style:none; }
#bottomNavRight UL LI { float:left; padding:0px 0px 0px 10px; }
#bottomNavRight UL LI A { color:#868686; text-decoration:none; }
#bottomNavRight UL LI A:hover { color:#00598D; text-decoration:underline; }
#bottomNavRight UL LI.activ { }
#bottomNavRight UL LI.activ A { color:#00598D; }

#bottomNavRight LI .facebook { display:block; width:24px; height:24px; background:url(../img/layout/nav-facebook4.gif) left top no-repeat; text-indent:-9999px; }
#bottomNavRight LI .twitter { display:block; width:24px; height:24px; background:url(../img/layout/nav-twitter4.gif) left top no-repeat; text-indent:-9999px; }
#bottomNavRight LI .pinterest { display:block; width:24px; height:24px; background:url(../img/layout/nav-pinterest4.gif) left top no-repeat; text-indent:-9999px; }
#bottomNavRight LI .youtube  { display:block; width:24px; height:24px; background:url(../img/layout/nav-youtube4.gif) left top no-repeat; text-indent:-9999px; }

/* mcl */
ul li.menuSBM ul { 
	display: none;
}

ul li.menuSBM:hover ul { 
	display: block;
	position: absolute; left: -20px; top: 20px;
	background-color: #fafafa; 
	width: 58px;
	
	padding: 5px 5px 5px 11px;
}

#langNav {
	z-index: 3000;
	position: relative;
	top: -65px;
}

#mainNav {
	z-index: 2000;
}